body{margin:0px;padding:0px; 
background-repeat: no-repeat;
background-color:#fff;

}
.clear{height:0px;clear: both;}

.engi_mainsite{
max-width: 1024px;width:90%;
margin-right: auto;
margin-left: auto;
clear: both;
}

.engi_top{
    background-image: url(img/bg1.png);
    padding: 7px 0px;
}

.engi_telmail{
    width: 900px;
    float: left;
}

.engi_tel{
    width: 328px;
    float: left;
    margin-right: 50px;
        margin-top: 4px;
}

.engi_tel b{}

.engi_tel b a{}

.engi_tel b a img{
    display: block;
    float: left;
    margin-right: 12px;
    margin-top: 3px;
}

.engi_tel span{}

.engi_tel span a{
    display: block;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    float: left;
}

.engi_mail{
width: 503px;
    float: left;
        margin-top: 4px;
}

.engi_mail b{}

.engi_mail b a{}

.engi_mail b a img{
    display: block;
    float: left;
    margin-right: 12px;
    margin-top: 0px;
}

.engi_mail span{}

.engi_mail span a{
    display: block;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    float: left;
}

.engi_social{
    width: 80px;
    float: right;
}

.engi_social a{}

.engi_social a img{
display: block;
    float: left;
    margin-left: 7px;
}

.engi_logomenu{
    padding: 6px 0px;border-bottom: 1px solid #ccc;
}

.engi_logo{
float: left;
}

.engi_logo a{}

.engi_logo a img{}

.engi_menu{
width: 709px;
    float: right;
    margin-top: 29px;
}

.engi_menu ul{
padding: 0px;
    margin: 0px;
    list-style: none;
}

.engi_menu ul li{}

.engi_menu ul li a{
display: block;
    font-size: 21px;
    color: #000;
    text-decoration: none;
    float: left;
    margin-left: 23px;
}

.engi_menu ul li a:hover{color: #fa5a0e;}

.engi_bbbbb{}

.engi_bbbbb img{width: 100%;}

.engi_aboutus{
padding-top: 65px;
    padding-bottom: 86px;
}

.engi_aboutus1{
margin-bottom: 50px;
}

.engi_aboutus1 b{
    display: block;
    font-size: 36px;
    color: #063471;
    text-align: center;
    margin-bottom: 16px;
}

.engi_aboutus1 t{
display: block;
    font-size: 26px;
    color: #fa5a0e;
    text-align: center;
    line-height: 33px;
}

.engi_aboutus1 span{
display: block;
    font-size: 25px;
    color: #000;
    text-align: center;
    line-height: 33px;
}

.engi_aboutus2{
    margin: auto;
    width: 61%;
}

.engi_callus{
background: #fa5a0e;
    width: 257px;
    float: left;
    margin-right: 30px;
    padding: 3px 0px;
    padding-left: 31px;
}

.engi_callus:hover{background: #c33f00;}

.engi_callus b{}

.engi_callus b a{}

.engi_callus b a img{
    display: block;
    float: left;
    margin-right: 11px;
    margin-top: 9px;
}

.engi_callus span{}

.engi_callus span a{
display: block;
    font-size: 45px;
    color: #fff;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
}

.engi_callus span a:hover{}

.engi_contactus{
background: #fa5a0e;
    width: 257px;
    float: left;
    padding: 3px 0px;
    padding-left: 31px;
}

.engi_contactus:hover{background: #c33f00;}

.engi_contactus b{}

.engi_contactus b a{}

.engi_contactus b a img{
    display: block;
    float: left;
    margin-right: 11px;
    margin-top: 9px;
}

.engi_contactus span{}

.engi_contactus span a{
display: block;
    font-size: 45px;
    color: #fff;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
}

.engi_contactus span a:hover{}

.engi_roadmap{
    background-image: url(img/bg2.jpg);
    padding-top: 71px;
    padding-bottom: 132px;
}

.engi_roadmap1{}

.engi_roadmap1 b{
display: block;
    font-size: 46px;
    color: #000;
    text-align: center;
        margin-bottom: 30px;
}

.engi_roadmap1 ul{
padding: 0px;
    margin: 0px;
    list-style: none;
}

.engi_roadmap1 ul li{
width: 28%;
    float: left;
    margin-right: 2%;
    background: #fff;
    padding: 2%;
    height: 237px;
    margin-top: 22px;
}

.engi_roadmap1 ul li.one, .engi_roadmap1 ul li.one1{
    margin-left: 17%;
}

.engi_roadmap1 ul li.two{}

.engi_roadmap1 ul li.end{margin-right: 0px;}

.engi_roadmap1 ul li {}

.engi_roadmap1 ul li .img{
    display: block;
    overflow: hidden;
    height: 141px;
    margin-bottom: 16px;
    text-align: center;
}

.engi_roadmap1 ul li .img img{
max-width: 100%;
}

.engi_roadmap1 ul li .link{
display: block;
    font-size: 29px;
    color: #000;
    text-decoration: none;
    text-align: center;
    line-height: 28px;
        height: 60px;
}

.engi_roadmap1 ul li .link:hover{ color: #fa5a0e;}

.engi_allservice{
background-image: url(img/bg3.jpg);
    padding-top: 65px;
}

.engi_serviceindustry{
    margin-bottom: 60px;
}

.engi_serviceindustry1{
width: 42%;
    float: left;
    overflow: hidden;
height: 364px;border-radius: 25px;
}

.engi_serviceindustry1 img{
width: 100%;
 
}

.engi_serviceindustry2{
    width: 52%;
    float: right;
}

.engi_serviceindustry2 b{
    display: block;
    font-size: 55px;
    margin-bottom: 21px;
    color: #fff;
}

.engi_serviceindustry2 ul{
padding: 0px;
    margin: 0px;
    list-style: none;
}

.engi_serviceindustry2 ul li{
    height: 74px;
    margin-bottom: 3px;
}

.engi_serviceindustry2 ul li{}

.engi_serviceindustry2 ul li .img{
display: block;
    float: left;
    margin-right: 20px;
    overflow: hidden;
    height: 74px;
}

.engi_serviceindustry2 ul li .img img{    max-width: 100%;
    height: 58px;
}

.engi_serviceindustry2 ul li .link{
display: block;
    float: left;
    font-size: 32px;
    color: #fff;
    text-decoration: none;
    line-height: 48px;
}

.engi_serviceindustry2 ul li .link:hover{color: #000;}

.engi_bbbbg{}

.engi_bbbbg img{width: 100%;}

.engi_productindustry{
padding-top: 65px;
    padding-bottom: 65px;
}

.engi_productindustry1{
    width: 47%;
    float: left;
}

.engi_productindustry1 b{
    display: block;
    font-size: 55px;
    color: #fff;
}

.engi_productindustry1 span{
display: block;
    font-size: 35px;
    color: #fff;
    margin-bottom: 20px;
}

.engi_productindustry1 ul{
padding: 0px;
    margin: 0px;
color: #fff;
    padding-left: 24px;
}

.engi_productindustry1 ul li{list-style: disc;}

.engi_productindustry1 ul li a{
display: block;
    font-size: 32px;
    color: #fff;
    text-decoration: none;
    line-height: 42px;
}

.engi_productindustry1 ul li a:hover{color: #000;}

.engi_productindustry1 ul li a:hover{}

.engi_productindustry2{
    width: 47%;
    float: right;
    overflow: hidden;
    height: 310px;
}

.engi_productindustry2 img{  
width: 100%; 
border-radius: 25px;
}

.engi_bbbbg02{}

.engi_bbbbg02 img{width: 100%;}

.engi_engine{
padding-top: 70px;
    padding-bottom: 70px;
}

.engi_engine1{
    width: 67%;
    float: left;
}

.engi_engine1 b{
    display: block;
    font-size: 50px;
    color: #fff;
    line-height: 54px;
    margin-bottom: 25px;
}

.engi_engineone{
width: 48%;
    float: left;
    margin-right: 2%;
}

.engi_engineone ul{
padding: 0px;
    margin: 0px;
color: #fff;
    padding-left: 24px;
}

.engi_engineone ul li{list-style: disc;}

.engi_engineone ul li a{
display: block;
    font-size: 25px;
    color: #fff;
    line-height: 39px;
    text-decoration: none;
}

.engi_engineone ul li a:hover{color: #000;}

.engi_engine2{
width: 29%;
    float: right;
}

.engi_engine2 img{
width: 100%;
    border-radius: 25px;
    margin-bottom: 10px;
}

.engi_news{
background: #d9c29e;
    padding-top: 76px;
    padding-bottom: 40px;
}

.engi_news1{}

.engi_news1 b{
    display: block;
    font-size: 50px;
    color: #000;
    text-align: center;
    margin-bottom: 40px;
}

.engi_news1 ul{
padding: 0px;
    margin: 0px;
    list-style: none;
}

.engi_news1 ul li{
width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 45px;
}

.engi_news1 ul li.end{margin-right: 0px;}

.engi_news1 ul li a{}

.engi_news1 ul li a.img{
    display: block;
    overflow: hidden;
    height: 229px;
    margin-bottom: 15px;
}

.engi_news1 ul li a.img img{width: 100%;}

.engi_news1 ul li a.link{
display: block;
    font-size: 25px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    line-height: 26px;
    overflow: hidden;
    height: 80px;
}

.engi_news1 ul li a.link:hover{color: #fff;}

.engi_news1 ul li a.link1{
display: block;
    font-size: 21px;
    color: #000;
    text-decoration: none;
    line-height: 23px;
    overflow: hidden;
    height: 68px;
}

.engi_news1 ul li a.link1:hover{color: #fff;}

.engi_customer{
padding-top: 60px;
    padding-bottom: 50px;
}

.engi_customer1{}

.engi_customer1 b{
     display: block;
    font-size: 40px;
    color: #000;
    text-align: center;
    margin-bottom: 55px;
}

.engi_customer1 ul{
padding: 0px;
    margin: 0px;
    list-style: none;
}

.engi_customer1 ul li{
    width: 14.6%;
    float: left;
    margin-right: 2%;
    margin-bottom: 40px;
}

.engi_customer1 ul li.end{margin-right: 0px;}

.engi_customer1 ul li span{}

.engi_customer1 ul li span img{width: 100%;}

.engi_footer{
background-image: url(img/bg6.jpg);
    padding-top: 65px;clear:both;
    padding-bottom: 51px;
}

.engi_address{
width: 400px;
    float: left;
    margin-right: 44px;
}

.engi_address1{
    font-size: 24px;
    color: #fff;
    line-height: 29px;
    margin-bottom: 30px;
}

.engi_socialfoot{}

.engi_socialfoot a{}

.engi_socialfoot  a img{
    display: block;
    float: left;
    margin-right: 6px;
}

.engi_contactfoot{
width: 400px;
    float: left;
}

.engi_contactfoot b{
display: block;
    font-size: 24px;
    margin-bottom: 20px;
    color: #fff;
    line-height: 27px;
}

.engi_contactfoot span{
    display: block;
    font-size: 24px;
    color: #fff;
    line-height: 29px;
    margin-bottom: 30px;
}

.engi_menufoot{
    width: 113px;
    float: right;
}

.engi_menufoot ul{
padding: 0px;
    margin: 0px;
  color: #fff;
}

.engi_menufoot ul li{}

.engi_menufoot ul li a{
    display: block;
    font-size: 24px;
    color: #fff;
    text-decoration: none;
}

.engi_menufoot ul li a:hover{color: #000;}

.engi_copyright{
background: #d54500;
}

.engi_copyright span{
    display: block;
    font-size: 21px;
    color: #fff;
    text-align: center;
    padding: 25px 0px;
}
.engi_menufoot ul li ul{display:none;}



.product2 h1{
    margin-top: 20px;
    font-weight: normal;
    min-height: 19px;
    font-size: 18px;
    padding-top: 0px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 14px;
    color: #000;
    padding-bottom: 8px;
    line-height: 31px;
    background-image: none;
}

.entry-content strong { 
    font-size: 16px;
}




 .elec_boxleft{    float: left;width: 26%;}


.elec_boxleft .elec_category{    width: 100%;margin-bottom: 20px;}

.elec_boxleft .elec_category h1{    background: #ff4800;
    padding: 0px 13px;
    margin: 0px 0px;
    height: 38px;}

.elec_boxleft .elec_category h1 img{    margin-right: 7px;   margin-top: 5px; float: left;}

.elec_boxleft .elec_category h1 span{display: block;
    color: #fff;
    font-size: 19px;
    padding-top: 8px;
    font-weight: normal;
    text-transform: uppercase;}




.elec_boxleft .elec_category ul{    padding-left: 0px;
    margin-left: 0px;
    border: 1px solid #cccccc;
    margin-top: 0px;
    padding-bottom: 20px;
    background: #f7f7f7;}

.elec_boxleft .elec_category ul li{    list-style: none;
    line-height: 22px;
    border-bottom: 1px solid #cccccc;
    padding: 3px 20px;}

.elec_boxleft .elec_category ul li a{    text-decoration: none;
    color: #636363;
    font-size: 14px;padding: 9px 0px;
    display: block;}


.elec_boxleft .elec_category ul li a:hover{ text-decoration: underline;}








.elec_boxleft .elec_poppularproduct h1{    background: #ff4800;
    padding: 0px 13px;
    margin: 0px 0px;
    height: 38px;}

.elec_boxleft .elec_poppularproduct h1 img{    margin-right: 7px;   margin-top: 5px; float: left;}

.elec_boxleft .elec_poppularproduct h1 span{display: block;
    color: #fff;
    font-size: 19px;
    padding-top: 8px;
    font-weight: normal;
    text-transform: uppercase;}


.elec_boxleft .elec_poppularproduct {}

.elec_boxleft .elec_poppularproduct ul{    padding-left: 0px;
    margin-left: 0px;
    margin-top: 11px;}

.elec_boxleft .elec_poppularproduct ul li{    list-style: none;    margin-bottom: 10px;
    padding-bottom: 10px;
    height: 97px;
    border-bottom: 1px dashed #cccccc;}

.elec_boxleft .elec_poppularproduct .elec_picr{    display: block;
    float: left;
    padding: 0px 22px;
    overflow: hidden;
    height: 90px;width: 40%;}

.elec_boxleft .elec_poppularproduct .elec_picr img{    width: 100%;}

.elec_boxleft .elec_poppularproduct .elec_textr{ display: block;
float: left;
margin-top: 9px;
text-decoration: none;
color: #000;
font-size: 13px;
width: 39%;
line-height: 21px;
overflow: hidden;
height: 59px;}





















.elec_boxright{    float: right;width: 72%;}

.elec_boxright .elec_banner{width: 100%;}

.elec_boxright .elec_banner img{  width: 100%;
margin: 0px;
padding: 0px;}


.elec_boxright .elec_welcome{    width: 100%;
    text-align: center;}

.elec_boxright .elec_welcome b{display: block;
    text-transform: uppercase;
    font-size: 33px;
    color: #003b69;
    padding-top: 35px;}

.elec_boxright .elec_welcome strong{display: block;
    text-transform: uppercase;
    font-size: 21px;
    color: #fe0000;
    padding-top: 4px;}

.elec_boxright .elec_welcome span{    display: block;
    font-size: 17px;
    color: #535353;
    line-height: 26px;
    padding-top: 2px;}

.elec_boxright .elec_brand{text-align: center;
    padding: 24px 0px;}

.elec_boxright .elec_brand img{}



.elec_boxright .elec_product h1{background: #ff4800;
    padding: 0px 11px;
    margin: 0px 0px;
    height: 38px;}

.elec_boxright .elec_product h1 img{    margin-right: 7px;
        margin-top: 8px;
    float: left;}

.elec_boxright .elec_product h1 span{    display: block;
    color: #fff;
    font-size: 19px;
    padding-top: 8px;
    font-weight: normal;
    text-transform: uppercase;}



.elec_boxright .elec_product{margin-top: 31px;}

.elec_boxright .elec_product ul{    padding-left: 0px;    margin-top: 38px;
    margin-left: 0px;}

.elec_boxright .elec_product ul li{    width: 22%;
    list-style: none;
    float: left;
    margin-left: 3%;
    margin-bottom: 25px;min-height: 207px;}

.elec_boxright .elec_product .elec_pic{  display: block;
height: 120px;
background: #ccc;
overflow: hidden;}

.elec_boxright .elec_product .elec_pic img{    width: 100%;}
 
 .elec_boxright .elec_product .elec_text{display: block;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    padding: 10px 0px;}

.elec_boxright .elec_product .elec_text_ba{display: block;
    font-size: 13px;
    color: #222222;
    line-height: 24px;
    text-decoration: none;
    text-transform: uppercase;}

.elec_boxright .elec_product .elec_text_pr{display: block;
    font-size: 13px;
    color: #222222;
    text-decoration: none;}

.elec_boxright .elec_product .elec_text_pr span{font-size: 15px;
    color: #ff0000;
    text-decoration: none;}

.elec_boxright .elec_product div{    margin-left: 6px;}

.elec_boxleft { 
    margin-top: 40px;
}
.elec_boxright { 
    margin-top: 40px;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption { 
	font-size: 16px;}
.elec_boxleft .elec_category h1 span { 
	font-size: 24px;}
.elec_boxleft .elec_category ul li a { 
	font-size: 23px;}

.elec_boxleft .elec_category ul { 
    background: #fff;
}

.elec_boxleft .elec_poppularproduct .elec_textr { 
	font-size: 20px;}

.elec_boxleft .elec_poppularproduct h1 span { 
	font-size: 23px;}

.entry-content h1 a, .entry-content h1 a:visited {
	color: #ff4800;}
.entry-content h1, .comment-content h1 {background-image:none;}

.engi_news1.sg ul li a.link:hover, .engi_news1.sg ul li a.link1:hover, .product2 h1.titless2 a{color:#d54500;}
#zimgb1{display:none;}
#zfreid1{display:block;}
.elec_boxleft .elec_category h1 t.img{font-size: 36px;
    float: right;
    margin-top: -32px;
    color: #fff;
    width: 40px;
    text-align: right;
    padding-right: 7px;
    cursor: pointer;}

.page7751s .engi_serviceindustry2 b{
    font-size: 28px;}
.engi_serviceindustry2 ul.page7751 li .link span{    font-weight: 800;
    font-size: 23px;
    display: block;}
.engi_serviceindustry2 ul.page7751 li .link{width: 75%;font-size: 22px;
    line-height: 23px;}

.page7751s .engi_serviceindustry1{    height: auto;}

.page7751s .engi_productindustry1 b{font-size: 33px;}
.page7751s.engi_productindustry1 span{font-size: 28px;}

.page7751s .engi_engine1{    color: #fff;
    font-size: 24px;}

.page7751s .engi_engine1 ul{    margin-bottom: 41px;}
.page7751s .engi_engine1 ul li{    font-size: 24px;
    list-style: disc;
    margin-left: 20px;}

.page7751s .engi_engine1 a ul li, .page7751s .engi_engine1 a:hover ul li, 
.engi_productindustry1 a ul li, .engi_productindustry1 a:hover ul li, 
.page7751s .engi_engine1 a, .engi_productindustry1 a{color:#fff;text-decoration:none;}

.page7751s .engi_engine1 b{    font-size: 28px;}
.engi_engine1 p{
    margin-bottom: 20px;}
.entry-content h1, .comment-content h1{border-bottom:0px;}

.pimg{width:100%;text-align:center;}
.pimg img{max-width:100%;}